#bodyWrapper{
	height:100%;
}

#header {
	position:absolute !important;
}

.footer {
	padding-top:10px;
	zoom:1;
}

.sponsorBar {
	position:relative;
}
.sponsorBar li {
	display:inline;
	zoom:1;
}
.findUsOn {
	position:relative;
}
.findUsOn li {
	display:inline;
	zoom:1;
}

.pollBox form p {
	margin-top:0px;
}

.buttonList a {
	display: inline;
	zoom:1;
}

#photoGalleryImage ul {display:inline; zoom:1;}
#photoGalleryImage li img {margin-left:-16px;}

#extra li div {
	display:block;
	text-align:center;
}